MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Page.hxx File Reference

This is a library which manages reference counted buffers. More...

`#include "util/RefCount.hxx"`
`#include <stddef.h>`
Include dependency graph for Page.hxx:

Go to the source code of this file.

## Data Structures
class | Page
| A dynamically allocated buffer which keeps track of its reference count. More...

## Detailed Description

This is a library which manages reference counted buffers.

Definition in file Page.hxx.